package com.chinacreator.video.bean;

public class ActivityBean {

	private String id;
	private String userid;
	private String province;
	private String area;
	private String cpid;
	private String spid;
	private String orderchannel;
	private String cancelchannel;
	private String orderstatus;
	private String flowstatus;
	private String vipstatus;
	private String ordertime;
	private String activeType;
	private String endtime;
	private String canceltime;
	private String activitystatus;
	private String ischarge;
	private String type;
	private String vipconstatus;
	private String vipcontime;
	private String viptime;
	
	  private String fhcpid;
	  private String fhspid;
	  private boolean vipflag;
	  private String vipresultcode;
	  private String vipresultinfo;
	  private String newvipstatus;
	  private String oldvipstatus;
	  
	  private String vipconflag;
	
	public String getViptime() {
		return viptime;
	}
	public void setViptime(String viptime) {
		this.viptime = viptime;
	}
	public String getVipconstatus() {
		return vipconstatus;
	}
	public void setVipconstatus(String vipconstatus) {
		this.vipconstatus = vipconstatus;
	}
	public String getVipcontime() {
		return vipcontime;
	}
	public void setVipcontime(String vipcontime) {
		this.vipcontime = vipcontime;
	}
	public String getType() {
		return type;
	}
	public void setType(String type) {
		this.type = type;
	}
	public String getId() {
		return id;
	}
	public void setId(String id) {
		this.id = id;
	}
	public String getUserid() {
		return userid;
	}
	public void setUserid(String userid) {
		this.userid = userid;
	}
	public String getProvince() {
		return province;
	}
	public void setProvince(String province) {
		this.province = province;
	}
	public String getArea() {
		return area;
	}
	public void setArea(String area) {
		this.area = area;
	}
	public String getCpid() {
		return cpid;
	}
	public void setCpid(String cpid) {
		this.cpid = cpid;
	}
	public String getSpid() {
		return spid;
	}
	public void setSpid(String spid) {
		this.spid = spid;
	}
	public String getOrderchannel() {
		return orderchannel;
	}
	public void setOrderchannel(String orderchannel) {
		this.orderchannel = orderchannel;
	}
	public String getCancelchannel() {
		return cancelchannel;
	}
	public void setCancelchannel(String cancelchannel) {
		this.cancelchannel = cancelchannel;
	}
	public String getOrderstatus() {
		return orderstatus;
	}
	public void setOrderstatus(String orderstatus) {
		this.orderstatus = orderstatus;
	}
	public String getFlowstatus() {
		return flowstatus;
	}
	public void setFlowstatus(String flowstatus) {
		this.flowstatus = flowstatus;
	}
	public String getVipstatus() {
		return vipstatus;
	}
	public void setVipstatus(String vipstatus) {
		this.vipstatus = vipstatus;
	}
	public String getOrdertime() {
		return ordertime;
	}
	public void setOrdertime(String ordertime) {
		this.ordertime = ordertime;
	}
	public String getActiveType() {
		return activeType;
	}
	public void setActiveType(String activeType) {
		this.activeType = activeType;
	}
	public String getEndtime() {
		return endtime;
	}
	public void setEndtime(String endtime) {
		this.endtime = endtime;
	}
	public String getCanceltime() {
		return canceltime;
	}
	public void setCanceltime(String canceltime) {
		this.canceltime = canceltime;
	}
	public String getActivitystatus() {
		return activitystatus;
	}
	public void setActivitystatus(String activitystatus) {
		this.activitystatus = activitystatus;
	}
	public String getIscharge() {
		return ischarge;
	}
	public void setIscharge(String ischarge) {
		this.ischarge = ischarge;
	}
	public String getFhcpid() {
		return fhcpid;
	}
	public void setFhcpid(String fhcpid) {
		this.fhcpid = fhcpid;
	}
	public String getFhspid() {
		return fhspid;
	}
	public void setFhspid(String fhspid) {
		this.fhspid = fhspid;
	}
	public boolean isVipflag() {
		return vipflag;
	}
	public void setVipflag(boolean vipflag) {
		this.vipflag = vipflag;
	}
	public String getVipresultcode() {
		return vipresultcode;
	}
	public void setVipresultcode(String vipresultcode) {
		this.vipresultcode = vipresultcode;
	}
	public String getVipresultinfo() {
		return vipresultinfo;
	}
	public void setVipresultinfo(String vipresultinfo) {
		this.vipresultinfo = vipresultinfo;
	}
	public String getNewvipstatus() {
		return newvipstatus;
	}
	public void setNewvipstatus(String newvipstatus) {
		this.newvipstatus = newvipstatus;
	}
	public String getOldvipstatus() {
		return oldvipstatus;
	}
	public void setOldvipstatus(String oldvipstatus) {
		this.oldvipstatus = oldvipstatus;
	}
	public String getVipconflag() {
		return vipconflag;
	}
	public void setVipconflag(String vipconflag) {
		this.vipconflag = vipconflag;
	}
	
}
